
Redmine - Feature #7675

Browser

2011-02-21 15:34 - François Guillaume

Status: Closed Start date: 2011-02-21

Priority: Normal Due date: 2020-02-21

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

History

#1 - 2011-02-21 15:50 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

Please use http://demo.redmine.org for testing purposes

#2 - 2011-10-25 12:45 - Zackary Hoke
